@charset "utf-8";

body {
    color: #333;
    font-family:'Proxima N W01 Reg',sans-serif;
}

h1 {
	font-family:'HelveticaNeueW01-77BdCn_692722';
	font-size:35px;
	text-transform:uppercase;
	font-weight:400;
}

h2 {
	font-size:24px;
	font-weight:400;
	margin-top:0;
}

h3 {
	font-size:15px;
	font-weight:400;
    font-family:'Proxima N W01 Bold';
}

p {
	font-size:15px;
}

.home_box {
	background-color:rgba(228,228,228,1.00);
	position:relative;
}

.hb1, .hb2 {
	height:280px;
}

.hb2 {
	margin-top:6px;
	background-color:#F8A047;
	background-image:url(../img/icon_speaker.png);
	background-repeat:no-repeat;
	background-position: center 30px;
	padding-top:110px;
}

.hb3 {
	height:566px;
}

.hb4, .hb5, .hb6, .hb7 {
	height:425px;
}

a {
	color:#000;
}

.home_content .columns {
	padding-left:3px;
	padding-right:3px;
}

.home_content .row {
	margin-bottom:5px;
	max-width:956px;
}

.test {
	background-color:rgba(224,224,224,1.00);

}

.test .columns {
	height:500px;
}

.test .columns .show {
	width:100%;
	height:100%;
	background-color:rgba(236,22,22,1.00);
}

.newsletter button {
	font-size:11px;
	background-color:#C8C8C8;
	background-image:url(../img/icon_down.png);
	background-repeat:no-repeat;
	background-position: right 11px;
	padding-right: 25px;
    font-family:'Proxima N W01 Smbd';
}

.newsletter button.open {
	background-color:#B0CF34;
}

.newsletter button:hover {
	background-color:#b0ce34;
}

.newsletter button.open {
	padding-bottom:20px;
}

.newsletter input[type="text"] {
	width:140px;
	height:22px;
	line-height:22px;
	font-size:11px;
	margin-bottom:0;
	border:none;
    padding: 0 0 0 5px;
}

.newsletter input[type="submit"] {
	height:22px;
	line-height:22px;
	font-size:11px;
	background-color:#ffdb3c;
	width:60px;
	margin-bottom:0;
}

.newsletter .inline-list {
	margin:0;
}

.newsletter .inline-list li{
	line-height:22px;
	margin-right:3px;
}

.newsletter .inline-list li:last-child{
	margin-right:0px;
}

#drop_news, #drop_news_small {
	width:495px;
	padding:3px;
	background-color:#b0ce34;
	top:38px !important;
	outline: none;
	border:none;
}

#drop_news.f-dropdown:before, #drop_news.f-dropdown:after, #drop_news_small.f-dropdown:before, #drop_news_small.f-dropdown:after {
	border: none;
}

.account_nav {
	margin-left: -12px;
}
.account_nav li {
	background-repeat: no-repeat;
	background-position: 5px 4px;
	padding-left: 25px;
	font-size: 13px;
	margin-left: 15px;
}

.account_nav li a{
	color:#000000;
	line-height:25px;
}

.account_nav li:first-child {
	background-image:url(../img/icon_account.png);
	border-right: solid 1px #cececd;
	padding-right:15px;			
}

.account_nav li:last-child {
	background-image:url(../img/icon_basket.png);	
	background-position: 0px 4px;		
}

.social_links {
}

.social_links a {
	display:inline-block;
	float:left;
	width: 25px;
	height: 25px;
}

.social_links .fb {
	background-image:url(../img/icon_facebook.png);
}

.social_links .twitter {
	background-image:url(../img/icon_twitter.png);
	margin-right:8px;
	margin-left:8px;
}

.social_links .instagram {
	background-image: url(../img/icon_instagram.png);
	margin-left:8px;
}

.row {
	max-width: 980px;
}

.search {
}

.search input{
	height:25px;
	font-size:13px;
	background-image:url(../img/icon_search.png);
	background-repeat:no-repeat;
	background-position: 130px 4px;
	padding: 0 5px;
}

.header_top {
	margin-top:7px;
}


.top-bar {
	background: #FFF;
	padding-bottom: 45px;
	margin-bottom: 7px;
	border-bottom: solid 2px #ffdb3c;
	font-weight:400;
	margin-top:20px;
}


.top-bar-section ul li > a {
	font-family:'HelveticaNeueW01-77BdCn_692722';
}

.top-bar-section li:not(.has-form) a:not(.button) {
	background: #FFF;
	color:#000;
}

.top-bar-section li:not(.has-form) a:not(.button):hover {
	background-color: #ffdb3c;
	background: #ffdb3c;
}

.top-bar-section ul li:hover:not(.has-form) > a {
	color: #000;
}

.top-bar-section ul li:hover:not(.has-form) > a {
	background-color: #ffdb3c;
	background: #ffdb3c;
	color: #000;
}

.top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button) {
	color: white;
	background: #1d1d1b;
	font-family:'Proxima N W01 Reg' !important;
	font-weight:400 !important;
	font-size:15px !important;
}

@media only screen and (min-width: 40.063em) {
.top-bar-section .right li .dropdown {
	right: auto;
	left: 0;
}
}


.top-bar-section .has-dropdown > a:after {
	border-color: rgba(0, 0, 0, 1) transparent transparent transparent;
}

.top-bar-section ul li > a {
	text-transform:uppercase;
	font-size: 19px;
	font-weight:400;
}

.top-bar-section .dropdown li:not(.has-form):not(.active):hover > a:not(.button) {
	background: #333;
}

.hb_content {
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 15px 20px;
	background-color: rgba(0, 0, 0, 0.8);
	width:100%;
	color:#FFF;
	font-size:14px;
}

.hb_content h2 {
	font-size:35px;
	color:#ffdb3c;
	text-transform:uppercase;
	margin: 0 0 0 0;
	font-family:'HelveticaNeueW01-77BdCn_692722';
	line-height:35px;
}

.hb_content h3 {
	font-size:18px;
	color:#fff;
	margin: 0 0 5px 0;
}

.hb_content p {
	font-size:14px;
	color:#fff;
	margin-bottom:10px;
}

.hb_content p:first-child {
	margin-top:10px;
}

.home_content a {
	color:#000;
}

.home_content a:hover {
	color:#fff;
}

.hb_content button, .hb_content .button{	
	margin: 5px 0 0rem 0;
}

button, .button {
	padding-top: 0.5rem;
	padding-right: 0.5rem;
	padding-bottom: 0.5rem;
	padding-left: 0.5rem;
	font-size: 1rem;
	background-color: #b1cf34;
	border-color: #b1cf34;
	color: #000;
	text-transform:uppercase;
	font-weight:400;
}

button:hover, .button:hover {
	background-color: #89932c;
	border-color: #89932c;
}



.home_events {
	padding: 0 28px 40px 28px;
	list-style-type: none;
	margin: 0;
	text-align: center;
	font-size: 18px;
	line-height: 22px;
}

.home_events li:first-child{
	background-image:url(../img/event_divide.png);
	background-position:center bottom;
	background-repeat:no-repeat;
	padding-bottom:20px;
	margin-bottom:15px;
}

.twitter_box {
	background-color:#82D7EC;
	background-image:url(../img/bg_twitter.png);
	background-repeat:no-repeat;
	background-position:center 15px;
	padding:50px;
}

.twitter_box h2 {
	background-image: url(../img/twitter_title_underline.png);
	background-repeat:no-repeat;
	background-size: 100% 5px;
	background-position:center bottom;
	width: 100%;
	font-size:20px;
	padding-bottom:10px;
	margin-top:90px;
	margin-bottom:15px;
}

.home_tweets .tweet {
	font-size: 20px; 
	line-height: 28px;
}

.tweet a{
	font-weight:400;
}

.tweet p.tweet_date{
	font-size:16px;
	line-height:20px;
	width:100%;
	text-align:center;
}

.hb6 {
	background-color:#B4D03F;
	background-image:url(../img/icon_comingup.png);
	background-repeat:no-repeat;
	background-position:center 30px;
	padding:38px 30px 50px 30px;
	text-align:center;
	
}

.hb6 ul{
	list-style-type:none;
    margin: 0;
}


.hb6 ul li{
	margin-bottom:20px;
	font-size:20px;
	line-height:22px;
}

.coming_up_title {
	text-transform:uppercase;
	font-family:'HelveticaNeueW01-77BdCn_692722';
	font-weight:400;
}

.hb6 ul li:last-child{
	margin-bottom:0;
}

.hb6 h2 {
	font-size: 22px;
	text-align: center;
	padding-bottom:45px;
}

.coming_up_date {
	display:block;
	font-size:18px;
}

.footer_top {
	height: 48px;
	background-color:#eeeeee;
	margin-left:0.9375rem;
	margin-right:0.9375rem;
}


.footer_bottom {
	height: 50px;
	background-color:#4d4d4d;
	margin-left:0.9375rem;
	margin-right:0.9375rem;
	color:#FFF;
	font-size:11px;
	line-height:50px;
}

.back_to_top {
	padding-right:0;
}

.back_to_top a{
	background-color:#c8c8c8;
	background-image: url(../img/icon_top.png);
	height:48px;
	background-repeat:no-repeat;
	background-position:center center;
	max-width:48px;
	text-indent:-9999px;
	display:block;
	float: right;
	width: 48px;
}


.hb_content .hb_content_extended {
	max-height: 0;
	overflow: hidden;
	margin: 0;
	opacity:0;
	-webkit-transition:  500ms ease;
	-moz-transition:  500ms ease;
	-o-transition:  500ms ease;
	-ms-transition:  500ms ease;
	transition:  500ms ease;
}

.home_box:hover .hb_content_extended {
	max-height:280px;
	opacity:1;
}

.breadcrumbs {
	background-color: transparent;
	border:none;
	padding:0;
	border-bottom: solid 1px #cececd;
	padding: 5px 0 10px 0;
}

.breadcrumbs > * {
	text-transform: none;
	color:#000;
	font-weight:400;
}

.breadcrumbs a {
	color:#333;
	font-size:11px;
	font-weight:400;
}

.breadcrumbs > *:before {
	margin: 0 7px;
}

.sidecol h4 {
	font-size:12px;
	font-weight:400;
	line-height:32px;
	background-color:#CCC;
	padding-left:6%;
	margin: 0 0 15px 0;
	text-transform:uppercase;
    font-family:'Proxima N W01 Smbd';
}


.sidecol .filter h4 {
	background-color:#555;
	color:#FFF;
	line-height:26px;
	margin-bottom: 15px;
}

.sidecol .filter {
	background-color:#F1F1F1;
	margin-bottom:25px;
}

.filter button {
	background-image:url(../img/icon_filter_dropdown.png);
	background-repeat:no-repeat;
	background-position: right top;
	width:88%;
	line-height:22px;
	background-color:#FFF;
	padding: 0 0 0 8px;
	text-align:left;
	font-size:10px;
	margin:0 auto 10px auto;
	display:block;
}

.filter .button {
	font-size:10px;
	float:right;
	margin: 0 6% 10px 0;
}

.filter button:hover{
	color:#000;
}

.side_twitter {
	margin-bottom:25px;
	background-color:#E4F6FA;
	font-size:12px;
}

.side_twitter h4{
	background-color:#80D6ED;
	background-image:url(../img/bg_twitter_side.png);
	background-repeat:no-repeat;
	background-position:right center;
}

.side_twitter a {
	font-weight:400;
}

.side_twitter .gmt_tweets {
	width:88%;
	margin:0 auto;
}

.side_twitter .gmt_tweets .tweet {
	background-image:url(../img/twitter_divide.png);
	background-repeat:no-repeat;
	background-position:center bottom;
	padding-bottom:16px;
	margin-bottom:2px;
	font-size:12px;
}

.side_twitter .gmt_tweets .tweet:last-child {
	background-image: none;
}


.side_coming_up {
	margin-bottom:25px;
	background-color:#EFF4D4;
}

.side_coming_up h4{
	background-color:#B0CF34;
}

.side_coming_up ul{
	margin:0 auto;
	padding:0 0 5px 0;
	list-style-type:none;
	width:88%;
	font-size:14px;
	font-family:'HelveticaNeueW01-77BdCn_692722';
	font-weight:400;
}

.side_coming_up ul li{
	background-image: url(../img/comingup_divide.png);
	background-repeat:no-repeat;
	background-position:center bottom;
	padding:0 0 18px 0;
	margin:0 0 14px 0;
}

.side_coming_up ul li span{
	font-weight:400;
	font-size:12px;
	font-family:'Proxima N W01 Reg' !important;
	display:block;
}

h2.month_title {
	font-size:15px;
	font-weight:400;
	line-height:26px;
	background-color:#555;
	padding-left:2%;
	margin: 0 0 0 0;
	color:#FFF;
	text-transform:uppercase;
    font-family:'Proxima N W01 Smbd';
}

.event_item {
	padding-top:20px;
	padding-bottom:20px;
    position: relative;
}

.event_item_link {
    position: absolute;
    text-indent: -9999px;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.event_item:hover {
 background-color: #FFF1B1 !important;
}

.event_item:nth-child(odd) {
	background-color:#F7F7F7;
}

.event_item_img {
	height:95px;
	overflow:hidden;
}

.event_item_img img {
	width:100%;
}

.event_item h2{
	font-size:28px;
	color:#000;
	line-height:22px;
	padding: 0;
	display:inline-block;
	font-family:'HelveticaNeueW01-77BdCn_692722';
	margin-bottom:0;
}

.event_item h2 a{
	color:#000;
}

.event_item p{
    margin: 2px 0px 0px;
    font-size: 14px;
    line-height: 16px;
}

.event_item_dets {
	padding:0 30px 0 12px !important;
}

.event_item p.event_item_dets_date{
	font-size:15px;
	font-weight:400;
    font-family:'Proxima N W01 Bold';
    margin-top: 10px;
    text-transform: uppercase;
    color: #000;
}

.book_btn {
	background-image:url(../img/icon_btn_arrow.png);
	background-repeat:no-repeat;
	background-position:right center;
	line-height:34px;
	padding: 1px 25px 0 10px;
	font-size:14px;
	font-weight:400;
	text-transform:uppercase;
    font-family:'Proxima N W01 Smbd';
}

.event_page_img {
	/* height:485px; */
	background-color:rgba(213,213,213,1.00);
	position:relative;
	overflow:hidden;
}

.event_page_img img{
	/*min-width:100%;
    height: 100%;
    */
    width: 100%;
}

.event_page_info {
	font-size:15px;
}

.event_page_info p{
	margin: 25px 0 0 0;
	line-height:20px;
}

.event_page_details {
	background-color:#ECECEC;
	padding:25px 15px 0 15px;
    font-family:'Proxima N W01 Smbd';
}

.event_page_details ul{
	margin:0 0 25px 0;
	padding:0;
	list-style-type:none;
	font-size:15px;
	font-weight:400;
	min-height:130px;
}

.event_page_details ul li{
	margin: 0 0 5px 0;
	line-height: 18px;
    padding-left: 30px;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-image:url(../img/icon_event_details.png);
}

.event_page_details ul li span{
	border-bottom: solid 1px #000;
    padding: 0 0 5px 0;
    display: block;
}

.event_page_details ul li:last-child{
	border-bottom: none;
}

.event_page_details ul li.event_dets_date {
    background-position: 0 2px;
}

.event_page_details ul li.event_dets_time {
    background-position: 0 -27px;
}

.event_page_details ul li.event_dets_price {
    background-position: 0 -56px;
}

.event_page_details ul li.event-twitter {
    background-position: 0 -103px;
}

.event_page_share {
    padding: 16px 15px 10px;
    margin: 20px 0px;
    border-top: 1px solid rgb(236, 236, 236);
    border-bottom: 1px solid #ECECEC;
    text-align: right;
}

.fb_iframe_widget{
    float: right;
    margin-top: -3px;
}

.article_page_share {
	height:50px;
	border-top: solid 1px #E2E2E2;
	border-bottom: solid 1px #E2E2E2;
	margin-top:30px;
    padding-top: 14px;
    margin-bottom: 20px;
}

.event_page_nav {
	font-size:13px;
	font-weight:400;
	line-height:50px;
	background-repeat:no-repeat;
    margin-top: 20px !important;
}

.related_shows {
	margin-top:20px;
}

.event_page_nav .text-left a{
	background-image:url(../img/icon_prev.png);
	background-position: left center;
	padding-left:20px;
	background-repeat:no-repeat;
}

.event_page_nav .text-right a{
	background-image:url(../img/icon_next.png);
	background-position: right center;
	padding-right:20px;
	background-repeat:no-repeat;
}

.event_page_related {
	border-bottom: solid 1px #E2E2E2;
	margin-bottom:60px;
	padding-bottom:0px;
}


.event_page_related h2.month_title {
	margin: 10px 0 20px 0;
}

.article_page h1 {
	line-height:28px;
	margin:0 0 35px 0;
}

.article_page h2 {
	margin-top:35px;
	margin-bottom:15px;
}

.article_page h3 {
	margin-bottom:0px;
}


.article_page p {
	line-height:20px;
}

.article_page_img {
	height:485px;
	background-color:rgba(215,215,215,1.00);
	overflow:hidden;
}

.article_page_img img{
	width:100%;
}

.article_page .event_page_share {
	margin-top:40px;
	margin-bottom:60px;
}

.small_account_nav {
	display:none;
}

.newsletter_small {
	display:none;
}

input.search_small {
	float: left;
	width: 50%;
	height: 24px;
	margin-top: 3px;
	font-size: 11px;
	margin-left: 3px;
	margin-bottom:0;
    padding: 0 0 0 5px;
}

ul.pagination {
	float: right;
	margin-top: 20px;
}

.article_txt {
	width:90%;
}

.top-bar-section ul li.current-menu-parent > a {
    background-color: #FFDB3C !important;
}

.current-menu-item {
    background-color: #FFDB3C !important;
}

.current-menu-item > a{
    background-color: #FFDB3C !important;
    color: #000 !important;
}

.news_footer {
    text-align: left;
    padding: 11px 0;
}

.news_footer .columns{
    padding: 0;
}

.news_footer .author {
    font-size: 15px;
}

.news_footer span.comments {
    font-weight:400; 
    margin-right: 20px;
    font-family:'Proxima N W01 Smbd';
}

.news_page h1 {
    font-size: 24px;
    margin-bottom: 5px;
}

.news_post_img {
    margin: 5px 0 20px 0;
}

.news_post_img img {
    width: 100%;
}

.news_list_page h2 {
    margin-top: 0px;
    margin-bottom: 5px;
    line-height: 24px;
    font-family:'Proxima N W01 Smbd';
}

.news_list_page .news_footer  {
    margin-bottom: 40px;
}

.event-brief-desc {
    margin-top: 0 !important;
}

.event-summary {
    margin-top: 7px !important;
    font-family:'Proxima N W01 Smbd';
}

iframe {
    max-width: 100% !important;
}

.hb_date {
    font-family:'Proxima N W01 Smbd';
    font-size: 22px;
}


/* 
- - - - COMMENTS - - - - 
*/

h3#comments {
	margin-top: 50px;
	background: #E6E6E6;
	padding: 2px 4px;
	text-transform: uppercase;	
	color: rgb(51,51,51);
	font-size: 16px;
	font-size: 1rem;
    display: none;

}
ol.commentlist,
ol.commentlist li {
	margin: 0;
	padding: 0;
	list-style: none;
    font-size: 15px !important;
}
ol.commentlist li {
	padding-bottom: 30px;
    margin-bottom: 25px;
	overflow: hidden;
    border-bottom: 1px solid #ECECEC;
}

.commentlist li p{
    width: 90%;
}
.comment-author {
	float: left;
	padding-right: 10px;
	margin-right: 20px;
	border-right: 1px solid #f5f5f5;
    display: none;
}
.comment-author img {
	margin-bottom: 10px;
}
.comment-reply-link {
	float: right;
	color: #A8CB2B;
	text-decoration: none;
}
.comment-reply-link:hover {
	text-decoration: underline;
}

.event_page_share.news_footer {
    margin-bottom: 30px;
}

.reply a {
    padding: 0.5rem;
    font-size: 1rem;
    background-color: #B1CF34;
    border-color: #B1CF34;
    color: #000;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 14px;
}

#respond h3 {
    font-size: 24px;
    font-family:'Proxima N W01 Reg',sans-serif;
    margin-bottom: 20px;
}

#respond input[type="text"] {
    width: 180px;
    height: 34px;
    line-height: 34px;
    padding: 0 0 0 10px;
    border: solid 1px #333;
    max-width: 100%;
    margin: 0;
}

#respond textarea {
    width: 375px;
    height: 150px;
    border: solid 1px #333;
}

#respond label small{
    font-size: 15px;
}

#respond input[type="submit"] {
    padding: 0.5rem;
    font-size: 1rem;
    background-color: #B1CF34;
    border:solid 1px #B1CF34;
    color: #000;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 14px;
    cursor: pointer;
}

/*
.home_tweets {
    display: none;
}

.side_tweets {
    display: none;
}
*/

/******RESPONSIVE *******/

/* min-width 641px and max-width 1024px, use when QAing tablet-only issues */
@media only screen and (min-width: 40.063em) and (max-width: 64em) {

.top-bar-section ul li > a {
    font-size: 18px;
}

} 

@media only screen and (max-width: 40.063em) {
	
.top-bar {
	background: #333;	
}

.top-bar-section .has-dropdown > a:after {
border-color: rgba(255,255,255,1.00) transparent transparent transparent;
}
.top-bar-section li:not(.has-form) a:not(.button) {
	background: #000000;
	color: #FFF;
}
    
} 

@media only screen and (max-width: 40em) {
.top-bar {
	margin-bottom:5px;
	padding-bottom:0;
}


header .column, header .columns {
	padding-left: 0;
	padding-right: 0;
} 


.home_content .columns {
	padding-left: 0px;
	padding-right: 0px;
}

.footer_top {
	margin-left: 0;
	margin-right: 0;
}

.footer_bottom {
	margin-left: 0;
	margin-right: 0;
	height:auto;
	padding-left:0.9375rem;
	padding-right:0.9375rem;
	padding-top:5px;
	padding-bottom:10px;
}

.hb2, .hb3, .hb7 {
	margin-top:5px;
}

.twitter_box {
	margin-top:5px;
}

.hb_content_extended {display:none !important}

.toggle-topbar.menu-icon {
	text-indent:-9999px;
}

.top-bar .toggle-topbar.menu-icon a span::after {
	box-shadow: 0 0px 0 2px white, 0 7px 0 2px white, 0 14px 0 2px white;
}

.top-bar-section ul li {
	border-bottom: solid 1px #333;
}

.small_account_nav {
	background-color:#333;
	height:30px;
	display:block;
}

.small_account_nav ul{
	margin:0;
	margin-top: 7px;
	float:right;
}

.small_account_nav li{
	width:20px;
	height:20px;
	text-indent:-9999px;
	background-repeat:no-repeat;
}

.small_account_nav li:last-child{
	background-image: url(../img/icon_search_small.png);
	margin-right:20px !important;
}

.small_account_nav li:nth-child(2){
	background-image: url(../img/icon_account_small.png);
	margin-right:15px !important;
}

.small_account_nav li:first-child{
	background-image: url(../img/icon_basket_small.png);
}

.small_account_nav .inline-list > li {
	float: right;
	margin-left:0;
	margin-right:10px;
}

.header_top {
	display:none;
}

.footer_top .large-7 {
	display:none;
}

.footer_top .large-4 {
	display:none;
}

.footer_bottom .large-6  {
	line-height: 25px;
	margin-top: 20px;
}

.footer_bottom .large-4  {
	line-height:30px;
}

.newsletter_small {
	display: block;
	float:right;
	margin-right:12px;
	margin-top:74px;
	position:relative;
}

.newsletter_small #drop_news_small {
	width:100% !important;
	top: 26px !important;
	padding:4px;
}

.newsletter_small #drop_news_small.open {
	left:0 !important;
}


.newsletter_small button.open {
	padding-bottom: 8px;
}


.newsletter_small button {
	padding-right:25px;
}

.newsletter_small .inline-list li {
	margin-bottom:3px;
}

.newsletter_small .inline-list li:last-child {
	margin-bottom:0;
}

.newsletter_small input[type="text"] {
	width: 100%;
}

.newsletter_small .inline-list li {
	margin-right: 0px;
	float:none;
}

.logo {
	float:left;
}

.event_item_img {
	height: 150px;
}

.breadcrumbs {
	padding: 10px 0 10px 6%;
}
    
.event_item_img {
    height: 93px;
}
    
.event_item_book {
    padding-left: 28% !important;
    margin-top: 15px;
    text-align: left !important;
}
    
.event_item .small-3{
    padding-left: 12px !important;
}    

.side_coming_up ul li {
    background-size: 90% 5px;
    font-size: 14px;
}
    
.side_twitter .gmt_tweets .tweet {
    padding-bottom: 20px;
    margin-bottom: 10px;
}
    
.logo {
    float: left;
    width: 156px;
}
    
.newsletter_small {
    margin-top: 48px;
}
    
button, .button {
    margin: 0px 0px 0.25rem;
}

.article_page {
    padding-left: 0.9375rem;
    padding-right: 0.9375rem;
}

.article_txt {
    width: 100%;
}
    
.event_page_info .large-7 {
    padding-left: 0.9375rem;
    padding-right: 0.9375rem;
}
    
.event_page_img {
    height:  auto;
}
    
.event_page_details {
    padding: 20px 15px 10px;
    margin-top: 20px;
}


    
} /* max-width 640px, mobile-only styles, use when QAing mobile issues */
